version: 2.11.1
apkFileName: 30d2aee528044ca2ac34cfa493c15330.apk
isFrameworkApk: false
usesFramework:
  ids:
  - 1
  tag: null
sdkInfo:
  minSdkVersion: 14
  targetSdkVersion: 21
packageInfo:
  forcedPackageId: 127
  renameManifestPackage: null
versionInfo:
  versionCode: 1
  versionName: 1.0
sharedLibrary: false
sparseResources: false
compactEntries: false
doNotCompress:
- arsc
- png
